name: MaxLength
type: module
description: 'Sets a character limit and shows a character count on titles and text fields.'
core_version_requirement: ^10 || ^11
package: Fields

# Information added by Drupal.org packaging script on 2025-08-28
version: '3.1.3'
project: 'maxlength'
datestamp: 1756373062
